Subject: Re: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Apr 2015 21:58:49 -0400

> Will Emacs Lisp start using ‘ the same way it uses `, and ’ the same
> way it uses '?

Of course not.

> I'd suggest not worrying about this problem now - it will be there
> when you're done fixing other things. ;-)  Things like making it
> possible in Isearch to handle certain groups of chars (‘ and `,
> for instance) as equivalence classes.  That is a harder nut to
> crack, but also one that is genuinely worthwhile cracking.

Agreed.

        Stefan "Anxiously waiting for your patch"